Forum

Ask, reply and learn. Join the community of Akaunting.

New Discussion

Error during setup

Ginan Noona   ( User )

Commented 6 months ago

Ok so i downloaded akounting and run it on my local server, when it loaded on requirements page it showed this error "Error: Ask your hosting provider to use PHP 8.0.2 or higher for both HTTP and CLI." i read a few things about it and one suggested skipping it by changing the URL on the address bar from requirements to language, so i did that, i set the language and i proceed to database setup, when i added my db info and tried to proceed, it did not load and there was an error 500 on the console."Failed to load resource: the server responded with a status of 500 (Internal Server Error)"

Please login or register to leave a response.

Showing 1 to 1 of 1 discussions